@charset 'utf-8';
@font-face {
font-family: akbar;
src: akbar.tff; format('tff');

src: url('akbar-webfont.eot'); /* IE9 Compat Modes */
	src: url('akbar-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('akbar-webfont.woff') format('woff'), /* Modern Browsers */
	     url('akbar.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('webfont.svg#svgFontName') format('svg'); /* Legacy iOS */



}


header {
    width: 65%;
    height: 56px;
	position:absolute;top:130px;left:100;
  z-index: 3;
	
    background-image: url(http://www.businesshangar.com/scroll.jpg);
    background-position: 0px;
	  z-index: 3;
    background-repeat: repeat-x;
    -webkit-animation: myanim 55s infinite linear;
       -moz-animation: myanim 55s infinite linear;
         -o-animation: myanim 55s infinite linear;
            animation: myanim 55s infinite linear;
}

@-webkit-keyframes myanim {
  0%   { background-position: 0px; }
  100% { background-position: 595px; } /* set this to the width of the image */
}
@-moz-keyframes myanim {
  0%   { background-position: 0px; }
  100% { background-position: 595px; } /* set this to the width of the image */
}
@-o-keyframes myanim {
  0%   { background-position: 0px; }
  100% { background-position: 595px; } /* set this to the width of the image */
}
@keyframes myanim {
  0%   { background-position: 0px; }
  100% { background-position: 595px; } /* set this to the width of the image */
}




.embedd {
	position:absolute;top:200px;
left:50px;
  z-index: 99999;
}







body {
font-family: akbar, arial;
}



#bg{
position:absolute;left:200px;
width=500px;height=200px;
}

#natselect{

position:absolute;left:100px;top:300px

}

#adv{
position:absolute;left:850px;top:20px;
width=200px;height=600px;
opacity:0.9;
}


#quotes{
font-family: akbar, arial;
position:absolute;left:650px;top:250px;
width: 35em ; height=300px;
 border:none;
 z-index:10;
 white-space: pre-wrap;
 word-wrap: break-word;
}





#logo{
position:absolute;left:200px;
width=500px;height=200px;
 border:none;
}

#do{
position:absolute;left:200px;top:500px;
font-size: 20;  
color:black;
font-family: akbar, arial;
}


#logo2{
position:absolute;left:200px;
width=500px;height=200px;
 border:none;
}

a, img {
    border:none;
}

#ma{
position:absolute;left:250px;top:150px;
width=1200px;height=800px;
 border:none;
opacity:1;
}

#ma2{
position:absolute;left:250px;top:150px;
width=800px;height=600px;
 border:none;
opacity:0.05;
filter: alpha(opacity = 5);

}





a:link    {color:green;}
a:visited {color:green;}
a:hover   {color:red;}
a:active  {color:yellow;}
A:link {text-decoration:none;}
a:link {outline:none;}
a:active {outline:none;}
a:visited {outline:none;}
a:hover {outline:none;}


html { height: 100%; }

div#Menu,
div.map { 

 z-index: 20;
  position: absolute;
  width: 11em; height: auto;
  top: 1em; right: 1em; bottom: 1em; left: auto;
  background-color: #DDB;

 url(dogsear.png) bottom right no-repeat }
div#Menu p.navhead, div#Menu a,
div.map p, div.map li, div.map h2 {
  display: block;
  font-size: medium;
  margin: 0.55em 1.63em 0.44em -0.9em;
  padding: 0.38em 1em;
  text-indent: 0;
  text-align: left;
  background: #aa7 url(sandydogsear.png) bottom right no-repeat;
  color: white;
  border-bottom: none;		/* Remove rule under H2 */
  list-style: none }		/* Remove triangle from H2 */
html[dir=rtl] div.map p, html[dir=rtl] div.map li, html[dir=rtl] div.map h2 {
  padding-right: 18px;		/* Width of sandydogsear.png + 2px */
  text-align: right }
div.map li li {			/* Nested LIs don't get the dogear */
  margin: 0;
  padding: 0;
  background: #aa7;
  color: white}
div.map > ul {
  margin: 0;
  padding: 0 }
div#Menu p.navhead {
  font-weight: bold }
div#Menu a:link, div#Menu a:visited,
div.map a:link, div.map a:visited {
  font-style: italic;
  text-decoration: none;
  color: white }
div.map a:hover {
  background: #CCC;
  color: #000 }
div#Menu:before,
div.map:before {
  content: "South Africa";
  display: block;
  margin-bottom: 1em;
  padding: 0.1em 0.5em;
  color: #999;
  font-size: larger;
  font-style: italic;
  text-align: left;
  letter-spacing: 0.25em }
html[dir=rtl] div.map:before {
  text-align: right }


